[database]
uri = postgresql://gnuhealth:${GNUHEALTH_PWD}@localhost
path = /srv/gnuhealth/attach

[web]
listen = 127.0.0.1:8097
root = /srv/gnuhealth/sao

[webdav]
listen = *:8080
ssl_webdav = False

[email]
from = gnuhealth@spotter.ngo
